{
  "name": "macrovsa",
  "description": "Implements a macroscopic algorithmic ersatz of VSA some operations",
  "homepage": "https://line.gitlabpages.inria.fr/aide-group/macrovsa",
  "version": "0.1.1",
  "license": "CECILL-C",
  "contributors": [
     {
      "name": "Thierry Viéville",
      "email": "thierry.vieville@inria.fr"
     },
     {
      "name": "Chloé Mercier",
      "email": "chloe.mercier@inria.fr",
      "url": "https://www.linkedin.com/in/chl-mercier/"
    }
  ],
  "repository": {
    "type": "git",
    "url": "https://gitlab.inria.fr/line/aide-group/macrovsa",
    "project_ID": 41804
  },
  "scripts": {
    "install": "make -s --no-print-directory -C src install",
    "build":   "make -s --no-print-directory -C src build",
    "test":    "make -s --no-print-directory -C src test",
    "clean":   "make -s --no-print-directory -C src clean"
  },
  "dependencies": {
    "aidesys": "git+https://gitlab.inria.fr/line/aide-group/aidesys.git",
    "wjson": "git+https://gitlab.inria.fr/line/aide-group/wjson.git"
  },
  "devDependencies": {
    "aidebuild": "git+https://gitlab.inria.fr/line/aide-group/aidebuild.git"
  },
  "softwareheritage" : true,
  "swig": true
}
